function FileData_Pairs(x)
{
x.t("possible","design");
x.t("create","suitable");
x.t("current","possible");
x.t("current","4700");
x.t("line","voltage");
x.t("supply","line");
x.t("supply","3.2");
x.t("supply","component");
x.t("supply","solution");
x.t("supply","solutions");
x.t("supply","power");
x.t("supply","module");
x.t("suf","\u00adficient");
x.t("basic","power");
x.t("\u00adficient","current");
x.t("bursts","capacitor");
x.t("low","esr");
x.t("translate","following");
x.t("able","supply");
x.t("able","deliver");
x.t("000","figure");
x.t("during","transmission");
x.t("during","burst");
x.t("voltage","drop");
x.t("voltage","module");
x.t("voltage","achieved");
x.t("3.2","capacitor");
x.t("requirements","translate");
x.t("ripple","current");
x.t("suitable","voltage");
x.t("component","delivers");
x.t("solution","module");
x.t("design","basic");
x.t("4700","000");
x.t("solutions","3.2");
x.t("big","capacitor");
x.t("added","able");
x.t("transmission","bursts");
x.t("less","50mohm");
x.t("board","power");
x.t("power","supply");
x.t("esr","values");
x.t("50mohm","ripple");
x.t("figure","capacitor");
x.t("deliver","during");
x.t("diodes","create");
x.t("diodes","series");
x.t("drop","diodes");
x.t("module","during");
x.t("module","big");
x.t("module","appropriate");
x.t("module","integrated");
x.t("appropriate","voltage");
x.t("values","requirements");
x.t("values","less");
x.t("values","esr");
x.t("two","diodes");
x.t("burst","low");
x.t("following","values");
x.t("adding","two");
x.t("series","power");
x.t("achieved","adding");
x.t("capacitor","supply");
x.t("capacitor","able");
x.t("capacitor","added");
x.t("delivers","suf");
x.t("integrated","board");
}
